
<div class="panel panel-primary">
  <div class="panel-heading">
    <h3 class="panel-title">Mensagens<span>&nbsp;- {{pasta_nome}}</span></h3>
  </div>
  <div ng-if="loading" class="panel-body"><span> <i class="fa fa-spin fa-refresh"> </i>&nbsp;&nbsp;Carregando...</span></div>
  <div ng-if="norecords" class="panel-body"><span>Não há mensagens!</span></div>
  <table ng-if="!norecords &amp;&amp; !loading" class="table">
    <tr class="active">
      <th class="col-md-1">&nbsp;</th>
      <th class="col-md-2">Data</th>
      <th class="col-md-2">De</th>
      <th>Assunto</th>
    </tr>
    <tr ng-repeat="item in Mensagens">
      <td><a href="" ng-click="delMessage(item)"><i tooltip="Excluir" class="fa fa-trash"></i></a></td>
      <td>{{item.Mensagem.data|date:'dd/MM hh:mm' }}</td>
      <td>{{item.Remetente.nome}}</td>
      <td> <a href="" ng-click="viewMessage(item)">{{item.Mensagem.assunto}}</a></td>
    </tr>
  </table>
</div>